# class WindowsPlatform

#### package lime.tools.platforms

#### extends PlatformTarget

Available on Neko, macOS, Linux, Windows

### Constructor

###

`new (command:String, _project:HXProject, targetFlags:Map<String, String>)`

### Methods

### Inherited Variables

#### Defined by PlatformTarget

###

`additionalArguments:Array<String>`

###

`buildType:String`

###

`command:String`

###

`noOutput:Bool`

###

`project:HXProject`

###

`targetDirectory:String`

###

`targetFlags:Map<String, String>`

###

`traceEnabled:Bool = true`

### Inherited Methods

#### Defined by PlatformTarget

###

`execute (additionalArguments:Array<String>):Void`